﻿/* 
Brevis Theme by TopSharePoint.com
Green Color: #5cc151(replaced with #479e3d)
*/
html, body {height: 100%;font-family:"Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
font-size:16px }
body {padding-top:0; color:#333 !important; background-color:#fff;}
.bgColor {background-color:#479e3d !important; color:#fff !important;}
.bgColor a {color:#fff !important;}
.bgColor h2 {color:#fff !important;}
.bgColor h4 {color:#eee !important; font-weight:normal !important;}
.navbar {margin:0 !important; border:0 !important;}
.navbar-brand {font-size:24px !important; font-family: "Oswald", sans-serif; text-transform:uppercase; color:#fff !important;}
.navbar-right {border-bottom: 1px dotted #fff !important; border-top: 1px dotted #fff !important;}
.navbar-left {border-bottom: 1px dotted #fff !important; border-top: 1px dotted #fff !important;}
.img-home-portfolio,.img-customer,.portfolio-item {margin:10px 0 5px 0;}
.tab-pane {margin-top: 15px;}
.pageTitle {font-size:24px !important; margin: 40px 40px 10px 10px !important; }
.page-header {margin:25px 0 10px 0 !important; font-weight:bold; font-size:17px !important;}

/* Top Navigation */
.navbar-brand {float:left; height:42px; padding:0; margin:0;}
.navbar-collapse.in {overflow:visible !important;}
.ms-core-listMenu-horizontalBox {margin:0 !important; padding:0 !important;}
.ms-core-listMenu-horizontalBox li.static  > .ms-core-listMenu-item {font-size:12px !important; line-height:20px; color:#fff; font-family: "Oswald", sans-serif; text-transform:uppercase; padding:10px 5px;}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {color:#000 !important; background:#fff;}
.ms-core-listMenu-horizontalBox li.selected a.selected {color:#000 !important; background:#fff;}
ul.dynamic {border:0; background-color:#479e3d; padding:0 !important;}
li.dynamic {list-style:none !important;}
ul.dynamic .ms-core-listMenu-item {padding:5px; color:#fff; }
ul.dynamic .ms-core-listMenu-item:hover {background-color:#fff; color:#000 !important;}

/* Search Box */
.search-open {max-width:500px; display:none; margin:0 0 5px 0; padding:0; position:relative;}
.input-group {width:100% !important; border:0 !important; text-align:right; margin:5px 0;}
.search-open form {margin:0; border:0 !important;}
.ms-srch-sb, .ms-srch-sb-border {border:0 !important; width:100% !important;}
.ms-srch-sb > input {border:0; height:24px; margin:0; padding:0 0 0 3px; width:80%; background-color:#fff;}
.ms-srch-sb > .ms-srch-sb-searchLink {margin:0; height:24px; width:24px; background:#fff !important; border:0; padding:0 10px;}

/* Sections brevis top navigation */
.sectiontopnav,.sectiontopnav-colored {position: fixed; width:100%;height:200px; z-index: -500; }
.sectiontopnav-colored {background:#f5f5f5;}
.left {float:left;}
.right {float:right; text-align:right;}

/* Page Sections */
.section,.section-colored {padding-top: 20px;
  padding-right: 0px;
  padding-bottom: 20px;
  padding-left: 0px;}
.section-colored {background:#f5f5f5;}
.left {float:left;}
.right {float:right; text-align:right;}

/* Page Sections to reduce the space between nav and slide */
.section1,.section1-colored {padding: 5px 0 25px 0;}
.section1-colored {background:#f5f5f5;}
.left {float:left;}
.right {float:right; text-align:right;}
.section7 {padding: 0 0 0 0;}


/* Sidebar */
.sidebar {margin:0 0 10px 0;}
.sidebar ul {border-radius:5px; padding:5px; border:1px solid #cccccc;}
.sidebar ul a:hover, .selected {background:#479e3d !important; color:#fff !important;}
.sidebar ul li ul {border:0; padding:0 2px 0 7px;}
.sidebar ul li {list-style:none;}

/* Carousel Customization */
.carousel {background:#479e3d;}
.item,.carousel-inner {height: 100% !important; padding:0 0 0 0 !important; width:100%;} /* padding:0 0 0 0 !important is added for box to be in really relative place in front page*/
.fill {width:100%; min-height:350px !important; background-position:center; background-size:cover; padding:0 0 0 0 !important }
.carousel-caption { bottom:60px !important; left:0 !important; right:0 !important; }
.carousel-caption h5 {font-family: "Oswald", sans-serif; font-size:18px !important; color:#fff !important; text-transform:capitalize;}
.p0 {padding: 0 0 0 0;}
/* Social Icons Styles */
.list-social-icons {margin-bottom: 45px;}
.tooltip-social a {text-decoration: none;color: inherit;}
.facebook-link a:hover {color: #3b5998 !important;}
.linkedin-link a:hover {color: #007fb1 !important;}
.twitter-link a:hover {color: #39a9e0 !important;}
.google-plus-link a:hover {color: #d14836 !important;}

/* Service Page Styles */
.service-icon {font-size: 50px;}
.btn-primary {color:#fff !important;}
.service {overflow:hidden; margin-bottom:0px; padding:0px 5px 5px; display:block;}
.service .desc {padding:0 5px; overflow:hidden; display:block;}
.service .service-icon {color:#479e3d !important; font-size:39px; float:left; padding:10px; text-align:center;}
.centerIcon {text-align:center; margin:auto; font-size:70px;}

/* Footer Styles */
.section-footer {background-color:#333; padding:20px 0; margin:0 !important; color:#fff !important;}
footer {margin:0 0 10px 0;}
footer ul li {list-style: none; padding-bottom: 20px;}
footer h5 {margin-bottom:20px; color:#f9f9f9; font-family: "Oswald", sans-serif; font-weight: normal; text-transform: uppercase;}
.footer-sub {background: #1f1f1f; padding: 10px 0px; color: #ababab; font-size: 11px;}
.stickyfooter {bottom:0 !important;}
.stickyfooter a {color:#fff !important;}

/* SP Fixes */
#ms-designer-ribbon {z-index:99 !important;}
#s4-bodyContainer {padding-bottom: 0 !important;}
/* Web Part Properties Box */
.ms-ToolPaneOuter {position:fixed;bottom:10px;right:35px; z-index:100 !important;}
.ms-ToolPaneBody {overflow:auto !important;max-height:100%; z-index:100 !important;}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item {padding:3px 3px 3px 5px !important;}
.ms-srch-hover-outerContainer {position:absolute !important; z-index:1001; left:550px !important; margin-left:0 !important;}
.ms-srch-item {padding:5px 0 10px 5px; margin:0; border-bottom: 1px solid #eee;}
#searchIcon {display:none;}
.ms-searchCenter-refinement {margin-top:0 !important;}
.ms-srch-sbLarge>input {border:1px solid #666 !important; padding:0 0 0 5px !important;}
.ms-blog-postList {padding:0; list-style-type:none; margin-top:0; margin-right:20px; margin-bottom:0; min-width:90%;max-width:90%;}
.ms-blog-postBody img {border:1px solid #ccc; padding:5px;}
/* Ribbon Buttons Fixes */
.ms-cui-dd-text, input.ms-cui-cb-input {height:100% !important; padding: 5px !important;}
.ms-cui-dd-arrow-button {height:100% !important; padding-left:0 !important;}
.ms-dlgTitle {padding: 10px 30px 10px 15px !important;}
.ms-cui-ctl-thin {padding:0 4px !important; height:100% !important; margin-top:10px !important;}
#ms-help {padding:0 !important; margin:0 5px !important;}
#ms-help span {height:25px !important; width:25px !important; margin:0 !important;}
.ms-qatbutton span {height:25px !important; width:25px !important;}

@media (max-width:1023px) {
	img.ri { max-width:80%;	padding:5px 5px 5px 10px;}
	rrcaptitle.ri { max-width:80%;	padding:5px 5px 5px 10px;}

}

@media (max-width: 768px) {
	.ms-core-listMenu-horizontalBox, .ms-core-listMenu-root {display:block !important; width:100% !important; margin:0 !important; padding:0 !important;}
	.ms-core-listMenu-horizontalBox li.static {display:block !important; width:100% !important; border-bottom:1px dotted #fff;}
	.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover, ul.dynamic .ms-core-listMenu-item:hover {color:#000 !important; background:none !important;}
	.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {background-image: none !important; padding:0;}
	ul.dynamic {display:block !important; position:relative !important; box-shadow:none; left:0 !important; top:0 !important; z-index:100 !important; margin:0 0 10px 20px;}
	.hidden-sm {display:none !important;}
	.search-open {display:block !important;}
	.input-group {text-align:left !important; margin:10px 0 !important;}
	.ms-srch-sb > input {width:80% !important;}
	.ms-srch-sbLarge>input {width:300px;}
	#DeltaPlaceHolderLeftNavBar, #Lang, .ms-srch-hover-outerContainer, .leftBlog, .ms-blog-LeftColumn {display:none !important;}
	img.ri { max-width: 80%;padding:5px 5px 5px 10px;}
}

.newstitle{font-family:Google Sans, Helvetica, Arial, sans-serif; font-weight: 500; font-size: 25px; color:#424242; line-height:38px; margin: 0;}
.newsdate{font-family:Roboto, Helvetica, Arial, sans-serif; font-size: 14px; color:#424242; line-height:22px; padding-right: 20px; margin: 0;}
.newsbody{margin: 0; font-family:Roboto, Helvetica, Arial, sans-serif; font-size: 16px; color:#424242; line-height:22px; padding-right: 20px;}
.pbt-32{
	 padding-top: 50px; padding-bottom: 32px;
}
.ptb-10{
	 padding-top: 10px; padding-bottom: 10px;
}

.pt-10{
	 padding-top: 10px;
}
.pt-20{
	 padding-top: 20px;
}

.pb-32{
	 padding-bottom: 32px;
}
.pbt-32-bb{
	padding-top: 32px; 
	padding-bottom: 32px; 
	border-bottom: 1px solid #dadce0; 	
}
.pt-10-bb{
	padding-top: 10px;
	padding-bottom: 32px; 
	border-bottom: 1px solid #dadce0;
}


a.ifsfaheader:link {color:#ffffff; text-decoration:none}
a.ifsfaheader:visited {color:#0072c6; text-decoration:none}
a.ifsfaheader:hover {color:#ffffff; text-decoration:none} 

/* list chage view dropdown box problem */
.ms-cui-dd,.ms-cui-cb{
height:22px;
display:inline-block;
white-space:nowrap;
margin-left:1px;
margin-right:1px;
}
.ms-cui-dd-text,input.ms-cui-cb-input{
height:19px;
border:1px solid #d3d6d9;
border-right-width:0px;
padding:3px 7px 2px;
display:block;
float:left;
cursor:default;
white-space:nowrap;
font:inherit;
overflow:hidden;
}
.ms-cui-dd-text > a,.ms-cui-cb-input > a{
color:#000;
}
.ms-cui-dd-arrow-button{
height:19px;
width:9px;
padding-left:4px;
padding-right:10px;
margin-left:-1px;
border:1px solid #d3d6d9;
border-left-color:transparent;
display:block;
float:left;
outline:none;
cursor:default;
}
span.ms-cui-disabled:hover > .ms-cui-dd-arrow-button{
border-left-color:transparent !important;
cursor:default !important;
}
.ms-cui-dd:hover .ms-cui-dd-text,.ms-cui-cb:hover .ms-cui-cb-input{
background-color:#fff;
border-color:#bbbfc4;
}
.ms-cui-dd.ms-cui-disabled:hover .ms-cui-dd-text,.ms-cui-cb.ms-cui-disabled:hover .ms-cui-cb-input{
background-color:inherit !important;
border-color:#d3d6d9 !important;
}
/*---*/

.btn-green {color:#fff; background-color:#479e3d; border-color:#666}
.btn-green:hover,.btn-green:focus,.btn-green:active,.btn-green.active,.open .dropdown-toggle.btn-green {color: #fff;background-color: #B11623;border-color: #9F111B;}
.btn-green:active,.btn-green.active,.open .dropdown-toggle.btn-green {background-image: none;}
.btn-green.disabled,.btn-green[disabled],fieldset[disabled] .btn-green,.btn-green.disabled:hover,.btn-green[disabled]:hover,fieldset[disabled] .btn-green:hover,.btn-green.disabled:focus,.btn-green[disabled]:focus,fieldset[disabled] .btn-green:focus,.btn-green.disabled:active,.btn-green[disabled]:active,fieldset[disabled] .btn-green:active,.btn-green.disabled.active,.btn-green[disabled].active,fieldset[disabled] .btn-green.active {background-color: #428bca;border-color: #357ebd;}

.wellyellow{min-height:20px; padding:30px 10px 40px 10px; margin:10px 0; background-color:#319999; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); color:white;}
.wellyellow blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellyellow-lg {padding: 24px;border-radius: 6px;}
.wellyellow-sm {padding: 9px;border-radius: 3px;}
.wellwhite{min-height:20px; padding:10px; margin:10px 0; background-color:#ffffff; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);}
.wellyellow blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellyellow-lg {padding: 24px;border-radius: 6px;}
.wellyellow-sm {padding: 9px;border-radius: 3px;}
.wellorange {min-height:20px; padding:10px; margin:10px 0; background-color:#ff6733; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);}
.wellorange blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellorange-lg {padding: 24px;border-radius: 6px;}
.wellorange-sm {padding: 9px;border-radius: 3px;}
.wellccdgreen {min-height:20px; padding:10px; margin:10px 0; background-color:#479e3d; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);}
.wellccdgreen blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellccdgreen-lg {padding: 24px;border-radius: 6px;}
.wellccdgreen-sm {padding: 9px;border-radius: 3px;}
.wellfre {min-height:20px; padding:20px; margin:10px 0; background-color:#5069a9; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); color:white;}
.wellfre blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellfre-lg {padding: 24px;border-radius: 6px;}
.wellfre-sm {padding: 9px;border-radius: 3px;}

.wellyl{min-height:20px; padding:10px; margin:10px 0; background-color:#ffc000; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);}
.wellyl blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellyl-lg {padding: 24px;border-radius: 6px;}
.wellyl-sm {padding: 9px;border-radius: 3px;}


.wellyello {min-height:20px; padding:20px; margin:20px 0; background-color:#fd7e14; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); color:000;}
.wellyello blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellyello-lg {padding: 24px;border-radius: 6px;}
.wellyello-sm {padding: 9px;border-radius: 3px;}

.wellpink {min-height:20px; padding:20px; margin:20px 0; background-color:#d63384; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); color:000;}
.wellpink blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellpink-lg {padding: 24px;border-radius: 6px;}
.wellpink-sm {padding: 9px;border-radius: 3px;}

.wellteal {min-height:20px; padding:20px; margin:20px 0; background-color:#29e189; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); color:000;}
.wellteal blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellteal-lg {padding: 24px;border-radius: 6px;}
.wellteal-sm {padding: 9px;border-radius: 3px;}

.wellgreen {min-height:20px; padding:20px; margin:20px 0; background-color:#198754; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); color:000;}
.wellgreen blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellgreen-lg {padding: 24px;border-radius: 6px;}
.wellgreen-sm {padding: 9px;border-radius: 3px;}

.wellcyan {min-height:20px; padding:20px; margin:20px 0; background-color:#0dcaf0; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); color:000;}
.wellcyan blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellcyan-lg {padding: 24px;border-radius: 6px;}
.wellcyan-sm {padding: 9px;border-radius: 3px;}



.wellb {min-height:20px; padding:20px; margin:20px 0; background-color:#EE82EE; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); color:white;}
.wellb blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellb-lg {padding: 24px;border-radius: 6px;}
.wellb-sm {padding: 9px;border-radius: 3px;}


.wellc {min-height:20px; padding:20px; margin:20px 0; background-color:#319999; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); color:white;}
.wellc blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellc-lg {padding: 24px;border-radius: 6px;}
.wellc-sm {padding: 9px;border-radius: 3px;}


.welld {min-height:20px; padding:20px; margin:20px 0; background-color:#3CB371; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); color:white;}
.welld blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.welld-lg {padding: 24px;border-radius: 6px;}
.welld-sm {padding: 9px;border-radius: 3px;}

.waste{min-height:20px; padding:10px; margin:10px 0; background-color:#c5e0b4; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);}
.waste blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.waste-lg {padding: 24px;border-radius: 6px;}
.waste-sm {padding: 9px;border-radius: 3px;}

.well30 {min-height:20px; padding:10px; margin:10px 0; background-color:#479e3d; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);}
.well30 blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.well30-lg {padding: 24px;border-radius: 6px;}
.well30-sm {padding: 9px;border-radius: 3px;}

.wellblack{min-height:20px; padding:10px; margin:10px 0; background-color:#000000; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); color:#f9f9f9;}
.wellblack blockquote {border-color: #000000;border-color: rgba(0, 0, 0, .15);}
.wellblack-lg {padding: 24px;border-radius: 6px;}
.wellblack-sm {padding: 9px;border-radius: 3px;}

.wellbox {min-height:20px; padding:10px; margin:10px 0; background-color:#ffffff; border:1px solid #e3e3e3;border-radius:5px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);}
.wellbox blockquote {border-color: #ddd;border-color: rgba(0, 0, 0, .15);}
.wellbox-lg {padding: 24px;border-radius: 6px;}
.wellbox-sm {padding: 9px;border-radius: 3px;}



.btn-banner {
	display:inline-block;
	padding:6px 12px;
	margin-bottom:0;
	font-size:14px;
	font-weight:400;
	line-height:1.42857143;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	-ms-touch-action:manipulation;
	touch-action:manipulation;
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	background:rgba(71,158,61, 0.5)
	}
.btn-banner.active, .btn-banner:active, .btn-banner:hover {
	background-image:none;
	outline:0;
	-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow:inset 0 3px 5px rgba(0, 0, 0, .125);
	color:#000
	
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}



.section2-colored {padding: 20px 20px 20px 20px; background:#cccc00;}
.section3-colored {padding: 20px 20px 20px 20px;background:#800080;}
.section4-colored {padding: 20px 20px 20px 20px;background:#92d3cf;}
.WasteT {font-family: inherit;font-size: 36px; color:#000000; text-align:center;}
.WasteT-colored {font-size: 36px; color:#ffffff; text-align:center;}
.Wastetext {vertical-align:middle;}


.ms-metadata {display:none !important;}
.mercury3{
	color:#176257 !important;
}
.btn-mercury {color:#fff; background-color:#176257;}
.btn-mercury:hover,.btn-mercury:focus,.btn-mercury:active,.btn-mercury.active,.open .dropdown-toggle.btn-mercury {color: #fff;background-color: #176257;}
.btn-mercury:active,.btn-mercury.active,.open .dropdown-toggle.btn-mercury {background-image: none;}
.btn-mercury.disabled,.btn-mercury[disabled],fieldset[disabled] .btn-mercury,.btn-mercury.disabled:hover,.btn-mercury[disabled]:hover,fieldset[disabled] .btn-mercury:hover,.btn-mercury.disabled:focus,.btn-mercury[disabled]:focus,fieldset[disabled] .btn-mercury:focus,.btn-mercury.disabled:active,.btn-mercury[disabled]:active,fieldset[disabled] .btn-mercury:active,.btn-mercury.disabled.active,.btn-mercury[disabled].active,fieldset[disabled] .btn-mercury.active {background-color: #176257;}



.btn-black, .btn-black:visited {color:#fff; background-color:#000; border-color:#000;}
.btn-black:hover,.btn-black:focus,.btn-black:active,.btn-black.active,.open .dropdown-toggle.btn-black {color: #000;background-color: #fff;border-color: #000;}
.btn-black:active,.btn-black.active,.open .dropdown-toggle.btn-black {background-image: none;}
.btn-black.disabled,.btn-black[disabled],fieldset[disabled] .btn-black,.btn-black.disabled:hover,.btn-black[disabled]:hover,fieldset[disabled] .btn-black:hover,.btn-black.disabled:focus,.btn-black[disabled]:focus,fieldset[disabled] .btn-black:focus,.btn-black.disabled:active,.btn-black[disabled]:active,fieldset[disabled] .btn-black:active,.btn-black.disabled.active,.btn-black[disabled].active,fieldset[disabled] .btn-black.active {background-color: #428bca;border-color: #357ebd;}

.btn-teal, .btn-teal:visited {color:#000; background-color:#29e189; border-color:#000;}
.btn-teal:hover,.btn-teal:focus,.btn-teal:active,.btn-teal.active,.open .dropdown-toggle.btn-teal {color: #000;background-color:#d63384;border-color: #000;}
.btn-teal:active,.btn-teal.active,.open .dropdown-toggle.btn-teal {background-image: none;}
.btn-teal.disabled,.btn-teal[disabled],fieldset[disabled] .btn-teal,.btn-teal.disabled:hover,.btn-teal[disabled]:hover,fieldset[disabled] .btn-teal:hover,.btn-teal.disabled:focus,.btn-teal[disabled]:focus,fieldset[disabled] .btn-teal:focus,.btn-teal.disabled:active,.btn-teal[disabled]:active,fieldset[disabled] .btn-teal:active,.btn-teal.disabled.active,.btn-teal[disabled].active,fieldset[disabled] .btn-teal.active {background-color: #29e189;border-color: #000;}

.btn-teal .badge {color: #428bca;background-color: #fff;}